Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Running 3.0.1 w/stored ECID via Cydia, do I need to downgrade?

  1. #1
    Default Running 3.0.1 w/stored ECID via Cydia, do I need to downgrade?
    I'm stupid...thanks for help in advance.

    I'm running a 3Gs with 3.0.1, and it appears i am one of the rare few that has a stored ECID via cydia?

    So, simple q..

    Do i need to do anything?

    Do I need to downgrade? I'm already jb, and I don't require unlock for service. So, do I need to do anything?

    Thanks.

  2. #2
    Livin the iPhone Life Simtech's Avatar
    Join Date
    Aug 2007
    Location
    LA
    Posts
    2,387
    Thanks
    105
    Thanked 304 Times in 276 Posts

    Nope....

  3. #3
    Default Thanks!
    Thanks for the quick response, to a simple q. Again, thanks alot.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •